<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="866d184823b249bbff97b7139fb1c600">
  <dict>
    <!--2020-11-23 12:02:14.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-11-23 12:02:14.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-11-23 12:02:14.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-11-23 12:02:14.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2020-11-23 12:02:14.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-11-23 12:02:14.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-11-23 12:02:14.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-11-23 12:02:14.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-03-30 11:31:48.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2021-09-24 10:07:19.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2020-11-23 19:31:43.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-11-23 19:07:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-01-22 11:13:38.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2020-11-23 19:07:47.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-11-23 12:02:14.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-11-05 15:31:13.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-12-10 16:20:05.000-->
    <bool key="hw_dropbox_hide_vowifi_pop">true</bool>
    <!--2020-12-10 17:17:17.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <int key="utBsfPort">80</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-11-23 12:02:14.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-11-23 12:02:14.000-->
    <string key="utParamsCfg">0:1,19:1,17:1</string>
    <!--2020-11-23 12:02:14.000-->
    <int key="utPreferOption">1</int>
    <!--2020-11-23 12:02:14.000-->
    <int key="utUseApn">1</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <string key="vowifiHplmnListItem">20416, epdg.epc.mnc016.mcc204.pub.3gppnetwork.org</string>
    <!--2020-11-23 12:02:14.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2020-11-23 12:02:14.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2020-11-23 12:02:14.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-11-23 12:02:14.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
